/* ===== FONTS ===== */

/* Bebas Neue Pro */
@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../assets/fonts/BebasNeueProExpandedThin-5813685.otf') format('opentype');
    font-weight: 100;
}
@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../assets/fonts/BebasNeueProExpandedBook-5813693.otf') format('opentype');
    font-weight: 300;
}
@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../assets/fonts/BebasNeueProExpandedRegular-5813699.otf') format('opentype');
    font-weight: 400;
}
@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../assets/fonts/BebasNeueProExpandedBold-5813705.otf') format('opentype');
    font-weight: 700;
}
@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../assets/fonts/BebasNeueProExpandedExtraBold-5813709.otf') format('opentype');
    font-weight: 800;
}

/* Bebas Neue Pro Semi Expanded */
@font-face {
    font-family: 'Bebas Neue Pro Semi';
    src: url('../assets/fonts/BebasNeueProSemiExpandedThin-5813657.otf') format('opentype');
    font-weight: 100;
}

/* Thunder */
@font-face {
    font-family: 'Thunder';
    src: url('../assets/fonts/Thunder-LightLC.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Thunder';
    src: url('../assets/fonts/Thunder-BoldLC.ttf') format('truetype');
    font-weight: 700;
}

/* Neue Augenblick */
@font-face {
    font-family: 'Neue Augenblick';
    src: url('../assets/fonts/NeueAugenblickLight-6389843.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Neue Augenblick';
    src: url('../assets/fonts/NeueAugenblickRegular-6392594.ttf') format('truetype');
    font-weight: 400;
}

/* Hudson NY Pro */
@font-face {
    font-family: 'Hudson NY Pro';
    src: url('../assets/fonts/HudsonNYProRegularVariable-8123304.ttf') format('truetype');
    font-weight: 400;
}

/* Myriad */
@font-face {
    font-family: 'Myriad';
    src: url('../assets/fonts/MyriadRegular-172905.otf') format('opentype');
    font-weight: 400;
}

/* Amithen */
@font-face {
    font-family: 'Amithen';
    src: url('../assets/fonts/AmithenRegular-6112876.otf') format('opentype');
    font-weight: 400;
}

/* Adecion */
@font-face {
    font-family: 'Adecion';
    src: url('../assets/fonts/AdecionExtraBold-6191815.otf') format('opentype');
    font-weight: 800;
}

/* ===== BASE ===== */

body {
    background-color:#FDF2DE;
    color:#282323;
    font-family: 'Bebas Neue Pro', sans-serif;
    padding-top: 100px;
}

a {
    text-decoration:none;
    color:#282323;
}

.desc-bold {
    font-weight: 800;
}

.btn-primary {
    padding:1px 6px 3px 6px;
    background-color:#282323;
    color:white;
    border-radius:5px;
    font-weight:700;
    font-size:18px;
    display:flex;
    align-items:center;
    transition:transform 0.3s ease-in-out;
}

.btn-primary:hover {
    transform:scale(1.1)
}

@media (max-width: 1199px) {
    body {
        padding-top: 60px;
    }
}